/*-----------------------------------------------
　ナビ関係

-----------------------------------------------*/

/* ナビのセンタリング（フッター）navbar-defaultをはずすこと */
@media (min-width: 768px){
.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}
} 

/* ヘッダーナビの背景色 */
.nav_bg {
  background-color: transparent;
}

.nav_top {
    position: absolute;
    padding-top: 10px;
    width: 100%;
    z-index: 100; /* 必須 */
}

/* 縦並びのリスト表示 */
.listNav {
	margin-top: 10px;
}

.listNav ul {
	width: 100%;
	float: left;
	list-style-type: none;
}

.listNav li {
	list-style-type: none;
	text-align: left;
	width: 100%;
}

.listNav li a {
	font-size: 12px;
	width: 100%;
	list-style-type: none;
	display: block;
	text-align: left;
	line-height:160%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	border-bottom: 1px dotted #999;
}

.listNav li a:hover {
	background-color: #ededed;
	color: #333;
}

/* 横並びのリスト表示 */
.lineNav {
  background-color: #fff;	
  padding: 3px;	
} 

.lineNav ul {
  padding: 0px; 	
  margin: 0px;
} 

.lineNav ul li {
  display: inline; /* 必須 */
  margin-right: 1em;
} 

.lineNav ul li a { 
  text-decoration: none;
  color: #000; 	 
} 

.lineNav ul li a:hover {
  color: #ccc; 	
  border-bottom: dotted 1px #000;	 
}